<?php

use Illuminate\Database\Seeder;

class TaskPipelineSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $inserts = array(
            array(
                1, 1,
            ),
            array(
                2, 2
            ),
            array(
                3, 2
            ),
            array(
                10, 3
            ),

        );


        for ($i = 0; $i < count($inserts); $i++) {

            DB::table('task_pipeline')->insert(
                ['task_id' => $inserts[$i][0], 'pipeline_id' => $inserts[$i][1]]
            );

        }
    }
}
